BODY{
	color: white;
 margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: #34495e;
	
}
#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}



#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #34495e;
  color: white;
}
.registerbtn{
	 border:0;
  background-color: black;
  display: block;
  margin: 20px auto;
  text-align: center;
  border: 2px solid #FFFFFF;
  padding: 14px 40px;
  outline: none;
  color: white;
  border-radius: 24px;
  transition: 0.25s;
  cursor: pointer;
}
input{
	  border: 2px solid #FFFFFF;
	  border-radius: 24px;
	   color: white;
	  background-color: black;
}